Actualizar versión PHP  

 
Laura
 Laura
Usuario activo

Hola!

He actualizado la versión de Woocommerce, y todo parece correcto excepto porque me aparece un aviso en el panel de administrador/estado del sistema:
-PHP versión actual 5.5.36, recomendamos actualizar a 5.6.

En CPanel, si no lo he consultado mal, me aparece la versión PHP 5.6.23
Y en el asistente Stephan, PHP requerido 5.2.4 o superior.

Tengo un poco de cacao... entiendo que debería actualizar la versión, agradecería una ayuda con este tema.
Gracias!

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 19/07/2016 7:16 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

En tu cuenta de hosting , desde el Administrador de Archivos, en la raiz de tu cuetna tienes un archivo .htaccess que te define la versión de PHP. Verifica la versión.

Sin embargo si tienes dudas sobre esto consulta a través de tickets de soporte para que te actualicen la version de PHP.

Puedes volver a la versión anterior de PHP en caso tengas problemas, especialmente si tienes extensiones o plugins antiguos.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 19/07/2016 10:20 pm

Cursos Gratuitos WordPress

Laura
 Laura
Usuario activo

Solucionado, mil gracias! 🙂

ResponderCitar
Respondido : 20/07/2016 1:35 pm

Por favor Iniciar Sesión o Registro